## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSLTEngineImpl::FindStringPointerFunctor Struct Reference

`#include <XSLTEngineImpl.hpp>`

Collaboration diagram for XSLTEngineImpl::FindStringPointerFunctor:

List of all members.

## Public Methods

- FindStringPointerFunctor (const XalanDOMString& theString)
- bool operator() (const XalanDOMString* theString) const

## Constructor & Destructor Documentation

XSLTEngineImpl::FindStringPointerFunctor::FindStringPointerFunctor ( | const XalanDOMString & theString )

## Member Function Documentation

bool XSLTEngineImpl::FindStringPointerFunctor::operator() ( | const XalanDOMString * theString ) const`[]`

The documentation for this struct was generated from the following file:

- XSLTEngineImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.